﻿#sp-bottom .sp-module ul>li {
    display: inline-block;
    margin-bottom: 15px;
    margin-left: 20px;
}


.bt-cs .bt-inner img {
    margin: 0 auto;
    width: 100% !important;
}

.view-article p img {
    width: 100%;
}

.sppb-article-info-wrap h3{
	font-size: 1.2em;
}

.tags.list-inline{
	display:none;
}


.fullpage #sp-main-body .container {
	width:100%;
	max-width:100%;
}
#sp-main-body {
    padding: 0px 0;
}